data:
  activityKind:
    description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34381'
    streetAddress: Україна, 34381, Рівненська обл., Володимирецький р-н, село Городець,
      ВУЛИЦЯ ВИШНЕВА, будинок 53
  identification:
    legalName: КУЗЬМИЧ ПЕТРО ПЕТРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 935c0a1cc47f4f148f147c8b07348832
  sourceDate: '2022-10-10T15:04:49+00:00'
  sourceRequests:
  - req-23edff4c-3a14-45ab-bb59-65f6f87a90c4
  version: 2.0.0
